Dribbble

Get Dribbble story

Get Dribbble story details with body, author, category and view count.

GET/v1/dribbble/stories/{slug}
1credit
x-api-keystringheader

API key (`sfk_...`)

Parameters
1
slugstringrequiredpath

Story path, e.g. `2026/10/31/ai-and-robotics-branding`, as returned in the stories list.

pattern: ^(?:19|20)[0-9]{2}\/[0-9]{2}\/[0-9]{2}\/[A-Za-z0-9]+(?:-[A-Za-z0-9]+)*$

Response fields
24

Endpoint-specific response payload.

datalookupStatus
string

`found` on success. `not_found` when the profile, collection, service, job or story does not exist or was deleted. `restricted` when Dribbble requires a login to view it.

one of: found, not_found, restricted

The story when `lookupStatus` is `found`; otherwise null.

datastoryslug
string

Final story slug.

datastorypath
string

Full story path after `/stories/`.

datastoryurl
string

Absolute URL of the story.

datastorystoryId
integernullable

Story id.

datastorytitle
string

Story title.

datastorydescription
stringnullable

Open Graph description.

datastoryimageUrl
stringnullable

Open Graph image URL.

The author of the story.

datastoryauthorhandle
stringnullable

Author handle.

datastoryauthorname
stringnullable

Author display name.

The category the story is filed under.

datastorycategoryslug
stringnullable

Category slug.

datastorycategoryname
stringnullable

Category name.

datastorypublishedAt
stringnullable

Publication date (YYYY-MM-DD).

datastoryviews
integernullable

View count.

datastorybodyHtml
stringnullable

Full story body as HTML.

datastorybodyText
stringnullable

Full story body as text.

Metadata describing the request and billing outcome.

metarequestId
string

Unique request identifier for tracing this API call.

min 1 chars

metacreditsCharged
integer

Credits charged for this request.

≥ 0

metaversion
string

Public API version that served the response.

one of: v1

Code example

curl "https://api.socialfetch.dev/v1/dribbble/stories/2026%2F10%2F31%2Fai-and-robotics-branding" \
  -H "x-api-key: YOUR_API_KEY"

Responses

Dribbble story.